<div class="flex flex-col xl:flex-row mb-12">
  <a href="#" class="mb-4 xl:mb-0">
    <img src="../../../../static/images/person-table.png" alt="" class="lg:max-w-lg lg:mr-11">
  </a>
  <div class="flex flex-col max-w-xl items-start">
    <span class="text-green-500 head-3xl mb-4 lg:mb-8"> {{ main_article_date }} </span>
    <a href="#" class="head-4xl mb-5 lg:mb-10"> {{ main_article_title }} </a>
    <p class="leading-6 mb-4 lg:mb-8">
      {{ main_article_text }}
    </p>
    {% include 'patterns/atoms/buttons/href_button.html' with btn_text='Číst dále' %}
  </div>
</div>
